Skip to navigation

List Setup Attempts

Authentication

AuthorizationBasic

Standard Basic HTTP authentication. The username is the Fluveo secret key and the password must be empty, encoded as base64(api_key:).

OR
AuthorizationBearer

Bearer HTTP authentication. Allowed header: Authorization: Bearer <api_key>.

Query parameters

setup_intentstringRequired<=5000 characters
limitintegerOptional
starting_afterstringOptional<=5000 characters
ending_beforestringOptional<=5000 characters
createdobject or integerOptional

Response

Stripe-compatible SetupAttempt list response

datalist of objects
has_moreboolean
objectenum

Fluveo narrowing annotation: truthful single-value list object constant.

Allowed values:
urlstringformat: "^/v1/setup_attempts"<=5000 characters

Errors

400
Bad Request Error